body {
	padding: 0;
	margin: 0;
	font-family: 'Panton', sans-serif;
	font-size: 20px;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 50px;
}

p {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
}

ul, li {
	display: block;
	padding: 0;
	margin: 0;
}

.container {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
}

.header_top_bg {
	background: #000;
}

.header_top {
	display: flex;
	justify-content: space-between;
	font-size: 14px;
	color: #fff;
	padding: 15px 0;
}

.header_top_menu {
	display: flex;
	width: 515px;
	justify-content: space-between;
	align-items: center;
}

.top_menu_item a {
	color: #fff;
}

.top_menu_item a:hover {
	color: #2eb4e5;
	transition: all ease 0.5s;
}

.header_top_call {
	display: flex;
	width: 340px;
	justify-content: space-between;
	align-items: center;
}

.header_top_call a {
	font-weight: bold;
	font-size: 20px;
	color: #009ee2;
}

.top_menu_item a:after {
	content: '';
    display: inline-block;
    background-image: url(../img/rad.png);
    width: 9px;
    height: 9px;
    margin-left: 30px;
}

.top_menu_item:nth-child(4) a:after {
	display: none;
}

.header_search {
	padding: 40px 0;
}

.header_search_title {
	font-size: 50px;
	font-weight: 900;
	color: #0086c0;
	letter-spacing: 4px;
}

.header_search_cont {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_search_bar {
  position: relative;
}

.header_search_bar input {
  padding: 10px;
  border: 2px solid #dddddd;
  border-radius: 5px;
  padding-left: 25px;
  font-size: 14px;
  width: 555px;
}

.header_search_bar button {
	border: none;
	background: none;
	position: absolute;
	top:10px;
	left: 550px;
}

.header_search_bar button:hover {
	cursor: pointer;
}

.header_search_bar button:active {
	border: none;
}

.header_search_icon {
	width: 235px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_search_icon a {
	padding: 0 5px;
}

input.hamburger {
  display: none;
}

label.hamburger {
	display: none;
}

.shopping-cart {
	position: relative;
}

.shopping-cart span {
	position: absolute;
	font-size: 16px;
	color: #2eb4e5;
	top: -5px;
	font-weight: 700;
}

.header_menu_bg {
	background: #efefef;
}

.header_menu {
	display: flex;
	justify-content: space-between;
}

.catalog_menu {
	background: linear-gradient(to right, #33B9E9 0%, #088EC7 100%);
	width: 30%;
	text-align: center;
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	border-radius: 5px;
	display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 23px 0;
}

.wrapper-dropdown span {
    background: #fff;
    display: block;
    height: 2px;
    width: 25px;
	margin-top: 6px;
	display: block;
}

.menu_list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

ul.menu_list {
	margin-left: 30px;
}

.menu_list_item {
	margin: 23px 0;
	position: relative;
	text-align: center;
}

.menu_list_item a {
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}

.menu_list_item a:hover:before {
	content: url(../img/triangle.png);
	position: absolute;
	margin: auto;
	top: 0; left: 0; bottom: 0; right: 0;
	top: -26px;
	cursor: pointer;
}

.menu_list_item a:hover {
	color: #009ee2;
	transition: all ease 0.3s;
}

.wrapper-dropdown {
    position: relative; 
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    outline: none;
    width: 85%;
}

.dropdown_title {
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
}

.wrapper-dropdown:after {
    content: url('../img/arrow-right.png');
}

.wrapper-dropdown .dropdown {
    position: absolute;
    top: 100%;
    left: 5px;
    right: 0px;
    background: white;
    transition: all 0.3s ease-out;
    list-style: none;
    opacity: 0;
    pointer-events: none;
}

.wrapper-dropdown .dropdown li a {
  color: #1d1e1e;
  font-size: 15px;
  font-weight: bold;
  padding: 15.5px 23px;
  text-decoration: none;
  display: block;
  border-bottom: 2px solid #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
 
.wrapper-dropdown.active:after {
    content: url('../img/arrow-right.png');
    transition: all ease 0.3s;
    transform: rotate(90deg);
}

.wrapper-dropdown.active .dropdown {
    opacity: 1;
    pointer-events: auto;
    position: absolute;
    background: #efefef;
    width: 267px;
    box-shadow: 0px 13px 11px -7px rgba(51, 49, 49, 0.3);
    z-index: 1;
    top: 70px;
    left: -20px;
    border-radius: 3px;
}

.dropdown li:nth-child(13) a {
	border: none;
}

.dropdown a:hover {
	background-color: #ddd;
}

.show {
	display: block;
}

.slideshow-container {
  display: flex;
  justify-content: flex-end;
  height: 330px;
  position: relative;
  margin-top: 30px;
}

.mySlides {
	display: inline-block;
    background: linear-gradient(111deg, rgba(0,134,192,1) 0%, rgba(59,193,240,1) 79%, rgba(62,196,242,1) 100%);
    padding: 40px;
    border-radius: 3px;
	position: relative;
	width: 800px;
  	height: 330px;
  	box-shadow: -3px 5px 6px 0px rgba(51, 49, 49, 0.3);
}

.mySlides_title {
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 900;
	width: 320px;
	color: #fff;
    letter-spacing: 4px;
    line-height: 50px;
}

.mySlides_info {
	font-size: 22px;
	font-weight: 700;
	color: #4bd1fe;
	margin: 28px 0 15px;
}

.mySlides__price {
	font-size: 30px;
	color: #fff;
	margin-bottom: 50px;
}

.mySlides button.mySlides_btn  {
	background: #000;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 20px;
	border-radius: 3px;
	text-transform: uppercase;
	letter-spacing: 4px;
	width: 160px;
	margin: 0;
}

.mySlides_btn a {	
	cursor: pointer;
	margin-top: 35px;
}

.mySlides_img {
	position: absolute;
	top: -16px;
	right: 100px;
}

.mySlides:nth-child(2) img {
    top: -30px;
    right: 15px;
    width: 54%;
}

.mySlides:nth-child(3) img {
    top: -10px;
    right: 100px;
    width: 35%;
}

.dot_mark {
	bottom: -50px;
    position: absolute;
    left: 333px;
    letter-spacing: 9px;
}

.activ {
  content: url('../img/dot_active.png');
  margin: 0;
  padding: 0;
}

.fade {
  animation-name: fade;
  animation-duration: 3s;
}

@keyframes fade {
  from {opacity: .5}
  to {opacity: 1}
}

.special_data {
	margin-top: 100px;
	display: flex;
	justify-content: flex-end;
	border-bottom: 1px solid #efefef;
	padding-bottom: 100px;
}

.special_block {
    width: 234px;
    height: 135px;
	box-shadow: -3px 5px 6px 0px rgba(51, 49, 49, 0.3);
	background: linear-gradient(111deg, rgba(0,134,192,1) 0%, rgba(59,193,240,1) 79%, rgba(62,196,242,1) 100%);
	border-radius: 3px;
	padding: 20px;
	position: relative;
	margin-left: 30px;
}

.special_block_title {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	width: 115px;
	text-transform: uppercase;
	line-height: 25px;
}

.special_block_info {
	color: #4cd2fe;
	font-weight: 700;
	font-size: 14px;
	width: 100px;
	line-height: 20px;
	margin: 15px 0;
}

.special_block:nth-child(2) p {
	margin-bottom: 35px;
}

.special_block_btn img {
	width: 10%;
}

.special_block_img {
	position: absolute;
	top: 20px;
    right: -20px;
}

.special_block:nth-child(2) img {
	top: -5px;
}

.special_block:nth-child(3) img {
	top: -10px;
    right: 0px;
}

.sales {
	margin-top: 50px;
}

.siles_info {
	display: flex;
	align-items: flex-end;
	margin-bottom: 50px;
	position: relative;
}

.sales_title {
	font-size: 36px;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 2px;
	line-height: 1;
}

.sales_catalog {
	font-size: 11px;
	color: #009ee2;
	margin-left: 33px;
	text-decoration: underline;
}

.sales_data {
	display: flex;
	position: relative;
	justify-content: space-between;
	width: 100%;
}

.owl-dots {
	display: none;
}

.best_sales {
	width: 25%;
	height: 452px;
	background: rgb(61,195,242);
    background: linear-gradient(306deg, rgba(61,195,242,1) 0%, rgba(5,139,196,1) 100%);
	margin-right: 30px;
	box-shadow: -3px 5px 6px 0px rgba(51, 49, 49, 0.3);
	position: relative;
	min-width: 240px;
}

.best_sales_title {
	font-size: 33px;
	font-weight: 900;
	color: #fff;
	letter-spacing: 2px;
	padding: 25px 30px;
	padding-bottom: 5px;
}

.best_sales_info {
	width: 100px;
	color: #4cd2fe;
	font-size: 22px;
	font-weight: 600;
	line-height: 30px;
	padding: 0 30px;
}

.best_sales_prise {
	color: #fff;
	font-size: 30px;
	padding-left: 30px;
	margin-top: 240px;
}

.sales_img {
	position: absolute;
	width: 260px;
    top: 120px;
    left: 25px;
}

.item {
    background-color: #fff;
    width: 263px;
    height: 449px;
   box-shadow: -3px 5px 6px 0px rgba(51, 49, 49, 0.3);
   border: 1px solid #efefef;
   position: relative;
   margin-bottom: 10px;
   margin-left: 10px;
}

.item h2 {
    margin: 15px;
    font-size: 16px;
    display: block;
    font-weight: 700;
    line-height: 20px;
}

.item_bg {
	margin: 25px 15px;
    max-width: 230px;
    max-height: 206px;
    height: 100%;
    width: 100%;
}

img.item_bg:nth-child(3) {
	margin-top: 150px;
}

.item_hit {
	position: absolute;
	font-size: 12px;
	font-weight: 900;
	padding: 15px 20px;
	background: linear-gradient(to right, #33B9E9 0%, #088EC7 100%);
	border-radius: 3px;
	color: #fff;
	top: 45px;
	left: -1px;
}

.item_solde {
	position: absolute;
	font-size: 12px;
	font-weight: 900;
	padding: 15px 20px;
	background: #00963f;
	border-radius: 3px;
	color: #fff;
	top: 0;
	left: -1px;
}

.item_soc {
	margin: 0 15px;
	display: flex;
	justify-content: space-between;
}

.item_price {
	font-size: 18px;
	font-weight: 900;
	margin: 0 15px;
}

.item_like img {
	margin: 0;
	margin-right: 10px;
	position: relative;
}

button.add-to-cart {
    border-radius: 3px;
    border: none;
    padding: 20px 0;
    background-color: #009ee2;
    color: #fff;
    width: 230px;
    text-transform: uppercase;
    margin: 15px 15px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    letter-spacing: 2px;
}

.owl-carousel .owl-item img {
	width: auto;
}

.owl-carousel, .owl-theme {
	width: 73%;
}

.owl-nav {
    right: 45px;
    position: absolute;
    top: -78px;
}

.tidings .owl-nav {
	top: -75px;
	display: block !important;
}

.owl-carousel {
	position: inherit;
}

.owl-carousel .owl-nav button.owl-prev {
	background: #000;
	color: #fff;
	width: 25px;
	height: 25px;
	border-radius: 50px;
}

.owl-carousel .owl-nav button.owl-next {
	background: #000;
	color: #fff;
	width: 25px;
	height: 25px;
	border-radius: 50px;
	margin-left: 10px;
}

.owl-carousel .owl-nav button.owl-prev span,
button.owl-next span {
	font-size: 25px;
	line-height: 0;
}

.news {
	margin-top: 100px;
}

.news_img {
	position: absolute;
    width: 60%;
    top: 0px;
    left: 110px;
}

.best_sold {
	font-size: 95px;
	font-weight: 900;
	position: absolute;
	color: #fff;
	opacity: 0.2;
	bottom: 110px;
	z-index: 0;
	left: 10px;
}

.tidings {
	margin-top: 100px;
	z-index: 100;
}

.tidings_items {
	width: 360px;
	height: 430px;
	position: relative;
}

.tidings_date {
	position: absolute;
	background: #000;
	color: #fff;
	padding: 10px;
	font-size: 13px;
}

.tidings_items .tidings_title {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 900;
	text-align: left;
	margin-left: 0;
}

.tidings_info {
	font-size: 13px;
	font-weight: 700;
	color: #939494;
	line-height: 20px;
	margin-bottom: 15px;
}

.tidings_data {
	margin: 25px;
	margin-bottom: 0;
}

a.tidings_more {
	color: #0295d5;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 20px;
	text-transform: uppercase;
}

.tidings_carosel {
	width: 100% !important;
	position: relative;
}

.owl-dots {
	display: none;
}

.subscription {
	background: #efefef;
}

.subscription_title {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-top: 50px;
	margin-bottom: 30px;
	z-index: 100;
}

form.subscription_signup {
	position: relative;
	padding-bottom: 50px;
}

.subscription_signup input {
	width: 75%;
	padding: 14px 20px;
	font-size: 18px;
	font-weight: 500;
	border: none;
	border-radius: 3px;
}

.subscription_btn {
	border: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	background: linear-gradient(to right, #33B9E9 0%, #088EC7 100%);
	padding: 16px 40px;
	letter-spacing: 1px;
	border-radius: 3px;
	position: absolute;
	right: 0;
}

.subscription_btn:hover {
	cursor: pointer;
}

.discounts {
	margin-top: 50px;
}

.discounts_data {
	display: flex;
	justify-content: space-between;
}

.discounts_block {
	height: 280px;
	width: 555px;
	background: linear-gradient(90deg, rgba(1,135,193,1) 0%, rgba(73,198,244,1) 79%, rgba(11,145,201,1) 100%);
	position: relative;
	border-radius: 3px;
	box-shadow: 0px 10px 17px 4px rgba(51, 49, 49, 0.3);
}

.discounts_info {
	padding: 40px;
	position: relative;
}

.discounts_title {
	font-size: 48px;
	color: #fff;
	font-weight: 900;
	letter-spacing: 1px;
}

.discounts_date {
	position: absolute;
	color: #5dd5fe;
	font-size: 22px;
	font-weight: 500;
	top: 55px;
    left: 240px;
}

.discounts_foto {
	position: absolute;
    top: -9px;
    left: 330px;
    z-index: 100;
}

.discounts_more {
	margin-top: 25px;
}

.discounts_btn {
	margin-left: 40px;
}

.discounts_solde {
	font-size: 95px;
    font-weight: 900;
    position: absolute;
    color: #fff;
    opacity: 0.2;
    z-index: 0;
    left: 130px;
    top: 160px;
}

.katushka_foto {
	position: absolute;
    top: 5px;
    left: 325px;
    z-index: 100;
}

.about {
	margin-bottom: 100px;
}

.about_title {
	margin: 100px 0 60px 0;
}

.about_data {
	display: flex;
	justify-content: space-between;
}

.about_text {
	font-size: 14px;
	font-weight: 500;
	width: 47%;
	line-height: 20px;	
}

.about_text span {
	display: block;
	margin: 25px 0;
}

.footer {
	background: #1d1e1e;
}

.footer_data {
	color: #6d6d6d;
	padding: 60px 0;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #6d6d6d;
}

.footer_logo {
	margin-right: 125px;
}

.logo_title {
	color: #6d6d6d;
}

.logo_text {
	font-size: 13px;
	width: 210px;
	font-weight: 700;
	line-height: 30px;
    margin: 15px 0 35px;
}

.logo_catalog {
	display: flex;
	flex-direction: column;
}

.logo_catalog a {
	font-size: 14px;
	font-weight: 700;
	color: #009be1;
	text-decoration: underline;
	margin-top: 20px;
}

.logo_catalog a:hover {
	transition: all ease 0.5s;
	color: #fff;
}

.footer_info {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.company_title {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.company_item {
	margin-bottom: 10px;
}

.company_item a {
	color: #6d6d6d;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

.company_item a:hover {
	color: #2eb4e5;
	transition: all ease 0.3s;
}

.company_item address {
	font-size: 14px;
	font-weight: 700;
	width: 150px;
	line-height: 30px;
}

.company_tel a {
	font-size: 14px;
	font-weight: bold;
}

.company_mail a {
	text-transform: none;
	font-size: 14px;
	color: #2eb4e5;
}

.company_mail a:hover {
	color: #fff;
	transition: all ease 0.3s;
}

.footer_credits {
	padding: 45px 0;
	display: flex;
	justify-content: space-between;
}

.footer_credits p {
	font-size: 12px;
	color: #6d6d6d;
}

.credits_soc {
	display: flex;
	justify-content: space-between;
	width: 170px;
}


/*Стилизация рейтинга товара звездочками*/

#reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background: url('../img/star.png') center center no-repeat;
  width: 15px;
  height: 15px;
}

#reviewStars-input {
  position: relative;
  float: left;
}

#reviewStars-input input {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  z-index: 0;
}

#reviewStars-input input:checked ~ label {
  background: url('../img/star_chek.png') no-repeat;
  height: 15px;
  width: 15px;
}

#reviewStars-input label {
  background-position: 0 0;
  height: 15px;
  width: 15px;
  float: right;
  cursor: pointer;
  margin-right: 10px;
  position: relative;
  z-index: 1;
}

#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background: url('../img/star_chek.png') no-repeat;
  height: 15px;
  width: 15px;
}

#reviewStars-input #star-0 {
  left: 0px;
}
#reviewStars-input #star-1 {
  left: 15px;
}
#reviewStars-input #star-2 {
  left: 30px;
}
#reviewStars-input #star-3 {
  left: 45px;
}
#reviewStars-input #star-4 {
  left: 60px;
}
#reviewStars-input #star-5 {
  left: 75px;
}

/*КОНЕЦ СтилизациИ рейтинга товара звездочками*/

